@import "base.css";

.header
{
	background: url(../images/header_top.jpg);
}

.right
{
	height:930px;
}
.right .top_msg dl
{
	width: 570px;
	margin: 20px 0 0 10px;
	padding: 0 0 0 0;
	font-size : 12px;
	line-height:17px;
	text-align: center;
}
.right .top_msg dt
{
	margin: 10px 0 0 10px;
	padding: 0 0 0 0;
	font-size : 14px;
	text-align: center;
}
.right .top_msg dd
{
	margin: 10px 0 0 10px;
	padding: 0 0 0 0;
	font-size : 12px;
	line-height:17px;
	text-align: center;
}


.right .syo
{
	width: 600px;
	height: 30px;
	margin: 10px 0 0 0;
	padding: 7px 15px 0 15px;
	background: url(../images/info.gif);
	background-repeat: no-repeat;
	text-align: left;
}

.right .topics
{
	font-size:11pt; 
	color:#476800; 
}

.right .sub_menu
{
	
	width:600px;
	height:100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border:0;
}

.right .picup_menu
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border:0;
}

.right .picup_menu ul
{
	margin: 0 5px 0px 5px;
	padding: 0 0 0 0;
	border:0;
	list-style-type : none;
}

.right .picup_menu li
{
	width: 180px;
	height: 480px;
	margin: 0 5px 0 5px;
	padding: 0 0 0 0;
	border:1px solid ;
	float:left;
	display:block;
}

.right .left_img
{
}

.right .left_img a
{
	width: 180px;
	height: 480px;
}

.right .left_img a:link, .right .left_img a:visited 
{
	display : block; 
	background : url(../images/sub_menu1.jpg);
} 
.right .left_img a:hover 
{ 
	background : url(../images/sub_menu1_after.jpg);
} 

.right .center_img
{
}
.right .center_img a
{
	width: 180px;
	height: 480px;
}
.right .center_img a:link, .right .center_img a:visited 
{
	display : block; 
	background : url(../images/sub_menu2.jpg);
} 
.right .center_img a:hover 
{ 
	background : url(../images/sub_menu2_after.jpg);
} 

.right .right_img
{
}
.right .right_img a
{
	width: 180px;
	height: 480px;
}
.right .right_img a:link, .right .right_img a:visited 
{
	display : block; 
	background : url(../images/sub_menu3.jpg);
} 
.right .right_img a:hover 
{ 
	background : url(../images/sub_menu3_after.jpg);
} 

#syo_top
{
	clear:both;
	height:10px;
}
.right .syo2
{
	width: 562px;
	height: 170px;
	margin: 10px;
	padding: 0 0 0 0;
	font-size:10pt; 
	text-align:left;
	clear:both;
	border:2px solid #8B4513;
	background-color:#FFFFFF;
}
.right .syo2 .msg
{
	width: 570px;
	height: 150px;
	overflow:auto;
}

.right .syo2 .msg dt
{
	width: 500px;
	margin: 0 0px 0px 20px;
	padding: 0 0 0 0;
	color:#000000;
	font-size:10pt; 
	text-align:left;
}

.right .syo2 .msg dd
{
	width: 500px;
	margin: 0 0px 0px 30px;
	padding: 0 0 0 0;
	color:#797979;
	font-size:9pt; 
	text-align:left;
}

.right .syo2 .link_msg
{
	margin: 0 0px 0px 20px;
	width: 540px;
	height: 130px;
	overflow:auto;
}

.right .syo2 .link_msg dl
{
	margin:0 0 0px 10px;
	color:#000000;
	font-size:10pt; 
	text-align:left;
	claer:both;
}

.right .syo2 .link_msg dt
{
	width: 120px;
	padding: 0 0 0 0;
	color:#000000;
	font-size:10pt; 
	text-align:left;
	float:left;
	display:inline;
}
.right .syo2 .link_msg dt a
{
	color:#7979ff;
	font-size:10pt; 
}

.right .syo2 .link_msg dd
{
	width: 400px;
	margin:0 0 10px 0px;
	padding: 0 0 0 0;
	color:#797979;
	font-size:9pt; 
	text-align:left;
	float:left;
	display:inline;
}

.right .syo3
{
	width: 562px;
	height: 60px;
	margin: 0 10px;
	padding: 10px 0px;
	font-size:10pt; 
	text-align:left;
	clear:both;
	border:2px solid #8B4513;
	background-color:#FFFFFF;
}
.right .syo3 .msg
{
	width: 570px;
	height: 150px;
	overflow:auto;
}

.right .syo3 .msg dt
{
	width: 500px;
	margin: 0 0px 0px 20px;
	padding: 0 0 0 0;
	color:#000000;
	font-size:10pt; 
	text-align:left;
}

.right .syo3 .msg dd
{
	width: 500px;
	margin: 0 0px 0px 30px;
	padding: 0 0 0 0;
	color:#797979;
	font-size:9pt; 
	text-align:left;
}

.right .syo3 .link_msg
{
	margin: 0 0px 0px 20px;
	width: 550px;
	height: 180px;
	overflow:auto;
}

.right .syo3 .link_msg dl
{
	margin:10px 0 0 10px;
	color:#000000;
	font-size:10pt; 
	text-align:left;
	claer:both;
}

.right .syo3 .link_msg dt
{
	width: 150px;
	padding: 0 0 0 0;
	color:#000000;
	font-size:10pt; 
	text-align:left;
	float:left;
	display:inline;
}
.right .syo3 .link_msg dt a
{
	color:#7979ff;
	font-size:10pt; 
}

.right .syo3 .link_msg dd
{
	width: 380px;
	margin:0 0 10px 0px;
	padding: 0 0 0 0;
	color:#797979;
	font-size:9pt; 
	text-align:left;
	float:left;
	display:inline;
}
